/* Top menu */
nav.top-menu {display: block; margin: 0 0 17px 0;}
nav.top-menu ul {list-style: none; padding: 0; margin: 0; font-size: 0; line-height: 0; text-align: center;}
nav.top-menu ul li {display: inline-block; font-size: 22px; line-height: 1; padding: 0; margin: 0 15px;}
nav.top-menu ul li.main img {width: 21px; margin: 2px 0 0 0;}
nav.top-menu ul li a {color: black;}
nav.top-menu ul li.active a,
nav.top-menu ul li a:hover {color: white;}

/* Footer color */
footer nav.top-menu ul li a {color: #c97b00;}